uuid: 8e1cf46d-f908-4a33-b041-0d65b87ec993
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: sash_backend_messages
theme: sash_backend
region: messages
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
